/* STRUCTURE & TEXT*/
ol, ul {
  list-style: none;
  margin: 2em 2em 2em 3em;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

strong {
  font-weight: bold;
  color: #4f7019;
}
hr {
  border: 3px solid #4f7019;
  margin: 1em 0; clear:left;
}

/* TOP BORDER */
.site {border-top:20px solid #4f7019;}
#masthead {border-top:0.5em solid #96bd3d;}

/* NAVIGATION */
#site-navigation {margin:0 !important}

/* SEARCH */    
.search-submit {font-size:1.5em; padding:4px 20px !important; top:3px; left:-3px;}


/* MAIN AREA */
.site-main {margin-bottom:0;}
.site-content {background-color:#4f7019;}
.content-area {background-color:white; padding-left:30px; margin-bottom:0; min-height:740px; }
.entry-header h1 {display:none;}
.hentry {margin: 0 0 0 }


/* FOOTER */
.site-footer a {color:white !important;}
#footer-sponsorship .coll-full {display:flex; justify-content:space-between;}
#footer-sponsorship .coll-full .sponsorship {display:inline-block; width:100%; ;height:75px;}

#footer-sponsorship a { display:inline-block; max-width:120px}
.site-footer {padding-top:0; border-top:10px solid #96bd3d;top:-106px !important;background-color:#4f7019;}


/* ABOUT US PAGE */
#post-13 p {clear:left;margin-top:20px;}
#post-13 .alignleft {display:block; float:none;}

/* HOW TO JOIN PAGE */
table {margin-bottom: 1em; border-collapse: collapse; border-spacing: 0; }
th {color: #4f7019;font-weight: bold;text-align: left;padding:0 !important;}
td {padding:0 !important;}

/*WOOCOMMERCE---------------------------------------------------------------*/

.storefront-breadcrumb, 
.storefront-sorting {display:none;}
.woocommerce-products-header,
.type-product {padding-top:30px !important;}

/* SHOP - EVENTS PAGE */
.product-category img {margin:0; width:100%;}
.widget_product_search {display:none;}
.woocommerce-products-header__title {display:none;}
li.product.product-category img {margin-bottom:0 !important; height:250px;}
li.product.product-category h2:before {content:"View ";}
li.product.product-category h2 {color:white; background-color:#4f7019; font-size:1.8em !important; padding:8px;margin:0}
li.product.product-category h2 mark {display:none;}

/* CATEGORY PAGES */
.term-walks ul.products li.product,
.term-conference ul.products li.product,
.term-events ul.products li.product {padding:0px 5px 20px 5px !important; background-color: beige; font-size:1.2em;line-height:1em !important; min-height:590px;}
.term-walks ul.products li.product h2,
.term-conference ul.products li.product h2,
.term-events ul.products li.product h2{font-weight:bold; color:white; background-color:#4f7019;font-size:1.1em!important; padding:5px;min-height:3em !important;}
.term-walks ul.products li.product img,
.term-conference ul.products li.product img,
.term-events ul.products li.product img {height:300px !important; width:auto !important;margin-top:10px;}
.term-walks ul.products li.product h3,
.term-conference ul.products li.product h3,
.term-events ul.products li.product h3 {font-weight:bold !important; font-size:1.1em !important;}
.term-walks ul.products li.product .button,
.term-conference ul.products li.product .button,
.term-events ul.products li.product .button {display:block;position:absolute; top:100%; width:100%; margin:0;left:0%;}
.term-walks ul.products li.product .price:before,
.term-conference ul.products li.product .price:before,
.term-events ul.products li.product .price:before {content:"Cost: ";}

/* CHANGE SALE TEXT */
.onsale {
  visibility:hidden;
}
.onsale::after {
  content: 'EARLYBIRD PRICING UNTIL 30TH JUNE';
  visibility:visible;
  border:1px solid black;
  padding:2px 6px;
}
/* PRODUCT PAGES */
.single .type-product h2 {display:none;}
.type-product figure {margin-top:40px;}
.type-product .product_title {margin-bottom:0}
.woocommerce-product-attributes th {padding:0px 10px !important;}
.woocommerce-product-details__short-description {display:none !important;}
.woocommerce-variation-price .price {margin:0 !important; font-weight:bold; color:#4f7019; font-size:1.3em;}
.variations_form {padding:0 !important}
.type-product .price {margin:5px 0 10px !important}
.type-product .single_add_to_cart_button {background-color:#4f7019; margin-top:0;}
.single-product div.product table.variations .value {margin-top:1em;}
.product_meta .sku_wrapper {display:none !important;}
.related {position:static;}
.postid-1651 .stock {display:none;}

/* CART PAGE **/
.woocommerce-cart #banner-image {display:none;}
.woocommerce-message {background-color:#4f7019;margin:0;padding:20px;}
.woocommerce-message a {margin:0;}
.cart_totals h2, .cart_totals .cart-subtotal {display:none;}
.cart_totals .order-total {font-size:1.5em}
.checkout-button {background-color:#4f7019 !important;}
table.cart .product-thumbnail img {margin:5px auto !important;}
table.cart th {padding:20px 0 !important;}
.optional {display:none;}

/* CHECKOUT PAGE */
.woocommerce-checkout {padding-top:40px;}
.woocommerce-checkout #banner-image {display:none}
.woocommerce-checkout h3 {font-weight:bold; margin-bottom:20px;}
.woocommerce-additional-fields {background-color:beige; padding:10px; border:2px solid #4f7019;}
#place_order {background-color:#4f7019 !important;}

.woocommerce-order {margin-top:40px;}
.woocommerce-order .woocommerce-thankyou-order-received {font-size:1.8em;}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 0.3em 0.2em;}
    
/* MINI-CART */

.site-header-cart .widget_shopping_cart .product_list_widget li a.remove {z-index:99999;}

/*----------------------------------------------------------------------------*/

/* MAX WIDTH 768PX */
@media (max-width: 768px) { 
    
.content-area, .widget-area {margin-bottom: 80px !important;}
.handheld-navigation a {color:#4f7019 !important;}
} 

/*----------------------------------------------------------------------------*/
/* MAX WIDTH 450PX */
@media (max-width: 450px) {
    
.site-header .custom-logo-link img {width: 100%;
    margin-top: 20px !important;
    margin-bottom: 10px;
    max-width: 100%;}
    
}

/*----------------------------------------------------------------------------*/
/* MIN WIDTH 1025PX */
@media (min-width: 1025px) {
    
.col-full, #content {padding:0; max-width:1340px; margin:auto;} 
.site-header {padding-top:10px; margin-bottom:0px !important; border-bottom:0 !important;}
.site-header .site-branding,
.site-header .site-branding img {max-width:350px;width:350px!important; margin:0; }
#site-header-cart {left:980px;width:auto; top:-100px;}
.site-header-cart .cart-contents .count {opacity:1; margin-right:20px;}
.widget_shopping_cart {width:400px !important; left:-300px !important; border:2px solid #4f7019;}
.woocommerce-mini-cart {overflow-y:auto;}
#menu-menu-1 {float:right; top:-120px;}
#content {top:-106px;z-index:1000 !important;}

}

/*---------------------------------------------------------------------------*/





